<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Negotiation-55px.png" alt="" />
    
    <h4><a href="../Main page/Main page.html">مذاکرات يا خبرې اترې | کوچنی کورس </a></h4>
    
    <h1><p>تعريفونه او تاريخي شاليد</p></h1>
    <h1><p>کلیدي پوښتنه | مذاکرات څه ته وايي او په مذاکراتو کې د ښکېلتيا مختلفې لارې کومې دي؟</p></h1>
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-2.png" alt="" />
    
    <h2>د مذاکراتو تعريف؛</h2>
    
    <hr />
    
    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/356047029?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>که تاسو ویډیو نه ګورئ، <p><a href="https://vimeo.com/user13762131/review/356047029/5a950d7471" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ?</a></p>
    
    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451420&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>د ویډیو متن</strong>
    <p>زه چې کله د مذاکراتو کلمه وايم، نو ستاسې ذهن ته به مختلفې خبرې درځي. له همدې امله دا مهمه ده چې پيل په رسمي ډول د مذاکراتو له تعريف څخه وکړو. موږ هر يو له ځان سره د دې کلمې يو رسمي تعريف لرو. په دغو کې ځينې تعريفونه په زړه پورې دي، خو ځينې نور يې بيا ښايي له تاسې سره اندېښنې را پورته کړي يا مو هم ووېروي.</p>
    
    <p>زما په اند مذاکرات د ګډې پرېکړې کولو لپاره يوه پروسه ده. د دې معنا دا ده چې دا داسې يو حالت وي چې تاسې په يوازې ځان پکې پرېکړه نه ‌شئ کولای. بلکې په دغه حالت کې د پرېکړې کولو لپاره بايد د نورو موافقه او اجماع ترلاسه کړئ. نو مذاکرات تر ځانګړو شرايطو لاندې ګډه پرېکړه کول دي. دغه شرايط شکمن یا واقعي او یا د احتمالي شخړې شرايط کېدای شي. تاسې ښايي وپوښتئ:</p>
    <p> «د څه په اړه شک؟»</p>
    <p> د دې په اړه شک چې بل لوری به څه کوي، ايا دوی به پر خپلو خبرو ودرېږي، ايا هغه ژمنې چې له تاسې سره کوي عملي به يې کړای شي او که نه؟ موږ همدارنګه په مذاکراتو کې د بل لوري د ښه او بد نيت په اړه هم شکمن یو. مقابل لوري هم ستاسې په اړه دغسې شکونه لري. دا چې مذاکرات هغه وخت کېږي چې د مقابلو لوريو ترمنځ توپيرونه وي، نو بيا دا امکان شته چې شخړه ټولنيز، خپل‌منځي يا هم سياسي ماهیت ولري. نو دا هم د دې تعريف يوه برخه کېدلای شي.</p>
    
    <p>ښکېل لوري ممکن د يوه بل پر وړاندې بده مخينه ولري، دوی ممکن د تېرو تجربو پر بنسټ پر يو بل بې باوره وي، يا د يوه بل پر وړاندې په شعوري او لاشعوري توګه غلط لیدلوري ولري. همدا د دوی وړتيا څرګندوي چې په یوه ازاده فضا کې يو بل ته مخامخ کېني، له يو بل سره خبرې وکړي او ستونزې په ګډه هوارې کړي. ځکه د مذاکراتو وروستۍ موخه دا وي چې له نورو سره خپلې ستونزې هوارې شي. په مذاکراتو کې موږ ته يو فرصت وي چې د رهبري اړوند خپل مهارتونه وکاروو، هغه هم په داسې حالاتو کې چې موږ د امر کولو صلاحيت نه ‌لرو، يا دا چې یو کار وکولای شو. خو بايد نور دې ته وهڅوو چې له موږ سره په ګډه يو کار ترسره کړي.</p>
    
    <p>مذاکرات معمولاً د پروسې او موضوع په اړه وي. پروسه د دې لپاره وي چې موږ څنګه تر موضوع ورسېږو او پایلې څنګه تر لاسه کړو. له موضوع څخه مطلب د مذاکراتو پر مېز د بحث موضوع ده. د هغو کسانو ترمنځ مذاکرات چې یو بل ډېر ښه پېژني لکه ملګري یا سوداګریز شریکان، له هغو مذاکراتو څخه ډېر توپیر لري چې د ګڼو لوریو لخوا تر سره کېږي. د مذاکراتو په وروستۍ بڼه کې ښکېل لوري ممکن یو بل ونه پېژني یا دا چې د یوه بل سر سخته دښمنان وي او له یو بل سره د کرکې او بدو خاطرو اوږده مخینه ولري. دغه شرايط دا څرګندوي چې د مذاکراتو پر مېز به څه پېښېږي او همدارنګه د مذاکراتو د پروسې بڼه هم بدلوي. دغه شرايط د مذاکره کوونکو ذهنيتونه او کړنې بدلوي. دغه ذهنيتونه او کړنې بيا پر پايلو اغېزې لري. له مختلفو شرايطو سره د خپلو مهارتونو سمول د ښو مذاکراتو د ترسره کولو مهمه برخه ده.</p>
    
    <p>هغه کسان چې په خپلو ادارو کې د رهبري مسووليتونه ور په غاړه وي، مذاکرات ورته يو مهم مهارت دی. ځکه د همدې مهارت پر مټ نور د کارونو ترسره کولو ته هڅولای شي. کله چې تاسې خلک د هغه کار ترسره کولو ته نه‌ شئ اړ کولای چې تاسې يې غواړئ، نو د خپلو پرېکړو لپاره د نورو موافقت ترلاسه کوئ. مذاکرات د يوې پرېکړې په اړه د يوې ګډې اجماع رامنځته کول دي.</p>
    
    
    <img src="../Chapter 2/Files/IPB-10-PAS-5.1.1-KI-negotiation-is-a-process.jpg" alt="" />
    <img src="../Main page/Files/idea.png" alt="" />
    
    <h1>«راځئ هېڅکله د وېرې له امله مذاکرات ترسره نه ‌کړو. خو راځئ هېڅکله د مذاکراتو له کولو هم ونه وېرېږو.»</h1>
    <p>— John F. Kennedy —</p>
    
    <p>Photo courtesy of <a href="https://upload.wikimedia.org/wikipedia/commons/b/bb/Kennedy_Giving_Historic_Speech_to_Congress_-_GPN-2000-001658.jpg" target="_blank" rel="noopener">Wikimedia</a>.</p>

    <h2>فعاليت</h2>
    
    [avia_codeblock_placeholder uid="0"]
    
    <img src="../Main page/Files/Icon-Poll-300px.png" alt="" />
    
    <hr />    
    
    <h2>د بحث فعالیت: څنګه ښه کېدلای شئ</h2>
    
    <ul>
            <li><p>که ځان مو« تقريباً ښه»، «ډېر ښه نه» يا هم «ډېر بد» ارزولی وي، نو څه فکر کوئ چې ځان څنګه يو ښه مذاکره کوونکی کولای شئ؟ </p></li>
            <li><p>که ځان مو «ډېر ښه» يا هم «ډېر زيات ښه» ارزولی وي، نو ستاسې له انده څه شي تاسې يو ښه مذاکره کوونکی کړي ياست؟</p></li>
    </ul>
    
    
    <a href='../Chapter 2/2.0.1.html'>ګډ بحث</a>
    <img src="Files/Discussions-Icon-2.png" alt="" />
    
    <h2>د مذاکراتو د پروسې دوه ډولونه</h2>
    
    <hr />
    
    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/356046810?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>که تاسو ویډیو نه ګورئ، <p><p><a href="https://vimeo.com/user13762131/review/356046810/72c1b071bc" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>
    
    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451423&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>د ویډیو متن</strong>
    <p>د مذاکراتو د پروسې د دوو ډولونو په اړه په عمومي توګه غږېدلای شو؛ د مذاکراتو يو ډول هغه دی چې موږ يې ډېرې چنې وهل بللای شو؛ بل ډول يې د دې برعکس پر ګټو ولاړ مذاکرات دي. چې حقیقت ته وګورو نو داسې خلک به ومومو چې ډېرې چنې وهل او د ګټو پر بنياد ولاړ مذاکرات په يو وخت کې تر سره کوي. خو دلته زه پر دغو دواړو جلا جلا خبرې کوم. د دې درس په پای کې له تاسې غواړم چې له اړتيا سره سم له دواړو کار واخلئ.</p>
    
    <p>په ډېرو چنو وهلو کې مذاکره کوونکو ته مذاکرات د «ګټل-بايلل» فرصت ښکاري. زه که يو څه ګټم، نو ته يې بايد وبايلې؛ که ته څه شی ګټې، نو زه بايد يو څه وبايلم. همدا اصلي باور وي چې دوی يې د مذاکراتو مېز ته راوستلي وي. همدا زموږ پر کار اغېز کوي. نو تاسې کوښښ کوئ چې تر ممکنه حده يو څه ترلاسه کړئ. د دې بيه مقابل لوری پرې کوي. په دغه ډول مذاکراتو کې پايله له څو خبرو سره تړلې وي. په دغو خبرو او کارونو کې د ښکېلو اړخونو سرتمبګي، حوصله، د مقاومت کچه، پر ستونزو سربېره پاتېدل او د زور او ځورونې له لارې د مقابل لوري وېرول شامل دي. د چنې وهلو په شرايطو کې همدغه کارونه پايله ټاکي. د دې ډول مذاکراتو بل توکی تېر ايستل دي. مقابل لوری په دې کې تېر باسئ چې تاسې به د دوی له پرېکړې سره تر کومه بريده موافق ياست یا نه. ښه نو په چنې وهلو کې تېر ايستل ډېر پېښېږي. مثلاً؛ په دې کې تېر ايستل چې تاسې څومره یو څه ورکوئ او یا نه ورکوئ. د سختو چنو وهلو يو توکی دا دی چې کله کله خو دا يوه مناسبه لاره وي، يا ښه ده چې ووايو د مذاکراتو مناسبه پروسه وي. په تېره بيا په هغه حالت کې چې له سيال سره په راتلونکي کې اړيکو ته اړتيا نه وي. همدا لامل دی چې په بازارونو کې دا يو غوره سبک وي. ځکه په دغو بازارونو کې له وړاندې يوه بيه نه وي ټاکل شوې. که تاسې پېرودونکی ياست، اړ نه ياست چې پلورونکی ووينئ، يا په بله وينا پېرودونکی اړ نه ‌دی چې پلورونکی وويني، پلورونکی هيڅکله هم اړ نه ‌دی چې پېرودونکی وويني؛ نو که د يو بل د تېر ايستلو کوښښ وکړئ يا هم له يو بل سره غوړې ژمنې وکړئ، بده خبره نه ‌ده. ځکه تاسې دواړه پر اصولو خبر یاست.</p>
    
    <p>اوس که همدغه د ډېرو چنو وهلو تخنيکونه په پېچلو حالتونو کې عملي کوئ، نو ښايي دا به د مذاکراتو د پروسې لپاره ښه انتخاب نه وي. د ډېرو چنو وهلو برعکس، په دغسې حالاتو کې موږ پر ګټو د ولاړو مذاکراتو په اړه خبرې کوو. په هغو مذاکراتو کې چې پر ګټه ولاړ وي لومړنی ذهنيت چې مذاکره کوونکی يې لري دا دی چې مذاکرات ورته د ګټې-ګټې فرصت ښکاري. زه چې څه ګټم، نو تاوان يې تا ته نه رسېږي. ولې؟ ځکه موږ پر داسې يو څه هوکړه سره کوو چې په مذاکراتو کې د ټولو ښکېلو اړخونو لپاره غوره وي. ان د هغه چا په ګډون چې د مذاکراتو په مېز کې نه وي. په دغه ډول مذاکراتو کې دا کوښښ نه کوو چې شيان له يوه بله لرې کړو. بلکې هڅه کوو هغه شيان چې ما ته يې بيه کمه وي، مقابل لوري ته يې ورکړو ځکه چې مقابل لوري ته ډېر ارزښت لري. په دې ډول مذاکراتو کې کوښښ کوو هغه څه ومومو چې ټولو حاضرو لورو ته ګټور وي. همدارنګه هغو خلکو ته هم ګټور وي چې په مذاکراتو کې موجود نه وي خو له دې مذاکراتو اغېزمنېږي. په دې ډول مذاکراتو کې نه غواړو چې غير حاضر لوري يا اړخونه زموږ له مذاکراتو څخه زيانمن شي، ځکه که دغسې وشي نو ښايي هغه څه د لاسه ورکړو چې تر لاسه کړي مو دي.</p>
    
    <p>په دې ډول مذاکراتو کې پايله د زور کارولو، ځواک، غوړو ژمنو، بې صبرۍ او تېر ايستلو له لارې نه ټاکل کېږي. بلکې په دې ډول مذاکراتو کې پايله تر ډېره د ښکېلو اړخونو په نوښت پورې تړلې وي. له همدې امله مذاکرات د مسألې د هوارولو په اړه وي. همدا خبره ده چې په دغه ډول مذاکراتو کې د مسألې هوارول ډېر مهم کېږي. تاسې چې کله مذاکراتو ته متفاوت ګورئ؛ موجودې ستونزې ته د يوې ګډې ستونزې په سترګه ګورئ، بيا د دې مسألې د هوارولو لپاره په داسې طريقه کار کوئ چې ټول اړخونه پکې خوشحاله وي. تر ټولو مهمه دا چې د مذاکراتو پر ګټو ولاړ سبک يا پروسه په راتلونکي کې د راشه درشې لپاره ښه وي؛ ځکه په دې ډول مذاکراتو کې اعتبار او باور رغېږي؛ ويجاړېږي نه. دا ډول مذاکرات په هغو حالاتونو کې ښه وي چې تاسې له مقابل لوري سره ګډ کار کولو ته اړ ياست. يعنې سبا بيا دوی ته اړتيا لرئ. دوی ته اړ ياست چې خپلې خبرې عملي کړي، مذاکرات پسې وغځوي او خپلې ژمنې پر ځای کړي. که سبا يو بل ته اړ کېږئ، نو دا بيا ښه خبره نه ‌ده چې نن يو بل تېر باسئ.</p>
    
    <p>ښه نو؛ دا د مذاکراتو دوې متضادې پروسې دي؛ ډېرې چنې وهل او پر ګټو ولاړه کړنلاره.</p>
    
    
    <img src="../Chapter 2/Files/IPB-10-PAS-5.1.2-KI-the-outcome-of-an-interest-based-negotiation.jpg" alt="" />
    <img src="../Main page/Files/idea.png" alt="" />
    
    <h2>د بحث فعالیت </h2>
    
    
    <p>لاندې کيسه ولولئ:</p>
    <p>«دوو وروڼو د مېز پر سر يوه مالټه ومونده. دوی دواړو د مالټې پر اخيستلو لانجه پيل کړه. يوه يې وويل: «مالټه بايد زه واخلم. زه مشر يم!» بل يو يې وويل: «نه، مالټه بايد زه واخلم، ځکه اول ما وليده!» دوی دواړو پر مالټه لانجه سره وکړه، څه وخت يې پر دلیل ویلو تېر کړ چې څوک پر حقه دی. بالاخره دواړه يوې هوکړې ته سره ورسېدل. دواړو پرېکړه وکړه چې مالټه په منځ نيمه کړي. مشر ورور خپله نيمه برخه واخيسته، سپينه يې کړه، پوستکي یې په کثافت‌دانۍ کې واچول او مالټه يې وخوړه. کشر ورور يې بيا پوستکي وساتل. ده له خپلې مور سره کيک پخاوه، غوښتل يې دغه پوستکي د کيک پخولو لپاره وکاروي. ده نوره مالټه کثافت‌دانۍ ته واچوله.»</p>
    <p>دغه کيسه ډېر کله د دريځونو ترمنځ چې(يو څوک څه غواړي؟) او د ګټو ترمنځ (ولې يو څوک دغه غواړي؟) د توپير ښوولو لپاره کارېږي. که دغه وروڼه د خپلو ګټو پر ښوولو بريالي شوي وای، نو شونې ده چې دوی له يو بل سره بېخي لانجه نه وای کړې. دوی به پوه شوي وای چې په اصل کې دوی د مالټې له نيمولو پرته هم خپلې اړتياوې ترلاسه کولای شي. که دوی له يو بل سره مذاکرات کړي وای، نو دواړو ډېر څه ترلاسه کولای شول. </p>
    
    <p>د خپل ژوند داسې يو مثال وواياست چې تاسې مذاکرات کړي وي او په دغو مذاکراتو کې مو د دريځ او ډېرو چنو وهلو کړنلاره کارولې وي؛ خو که پر ګټو ولاړه کړنلاره يا ګډه کړنلاره مو کارولې وای، نو ښايي متفاوته پايله مو ترلاسه کړې وای.</p>
    
    
    <a href='../Chapter 2/2.0.2.html'>ګډ بحث</a>
    
</div>